<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>50.title</key>
	<string>Ausgewählte Dateien überprüfen?</string>
	<key>51.title</key>
	<string>Abbrechen</string>
	<key>52.title</key>
	<string>Die Dateien werden mit ihren Gegenstücken auf der Festplatte verglichen; alle Dateien, die nicht vorhanden sind oder verändert wurden, werden angezeigt.</string>
	<key>53.title</key>
	<string>Überprüfen</string>
	<key>54.title</key>
	<string>Dateirechte überprüfen</string>
	<key>56.title</key>
	<string>Dateiinhalte überprüfen</string>
</dict>
</plist>
